.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-62c9e4c0-3b36-58d6-ea8f-91a43ef5d73e {
}.lfr-layout-structure-item-7c163e71-2d8a-9b04-86c8-479a1dbc6068 {
overflow: visible !important;
}
.lfr-layout-structure-item-7c163e71-2d8a-9b04-86c8-479a1dbc6068 {
@media (min-width: 768px){
    position:relative;
top:-100px;
}
}.lfr-layout-structure-item-3779170a-11b0-b815-4e27-35bc5736689a {
@media (min-width: 768px){
    position:relative;
top:-100px;
}
}.lfr-layout-structure-item-da7419f5-c757-1e08-7ad0-b958adf5c30d {
@media (min-width: 768px){
    position:relative;
top:-100px;
}
}.lfr-layout-structure-item-7d1e9a68-7cf1-e536-0eb4-e669ecb65023 {
}.lfr-layout-structure-item-94a35e96-7128-5f2d-6841-6f9421a61887{
.content-overlay{
background: linear-gradient(176.9deg, rgba(0, 0, 0, 0) 64.58%, #011C4A 97.94%);
}
}.lfr-layout-structure-item-81d5b331-933c-64d4-52bf-73809c9d6c65 {
overflow: visible !important;
}
.lfr-layout-structure-item-81d5b331-933c-64d4-52bf-73809c9d6c65{
.content-overlay{
background: linear-gradient(176.9deg, rgba(0, 0, 0, 0) 64.58%, #011C4A 97.94%);
}
}.lfr-layout-structure-item-ff26c39d-7af8-111f-39f2-75d4f9a4700f {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ff26c39d-7af8-111f-39f2-75d4f9a4700f {
}.lfr-layout-structure-item-5ad4cb18-f076-a712-a147-19f991250f97 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e4d89659-e066-30b9-51e3-a1a16b308436 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e4d89659-e066-30b9-51e3-a1a16b308436 {
}.lfr-layout-structure-item-254542ad-7da3-8c0b-e471-b88ca7f07c81 {
overflow: visible !important;
}
.lfr-layout-structure-item-254542ad-7da3-8c0b-e471-b88ca7f07c81 {
}.lfr-layout-structure-item-a4de000e-edd4-706a-a086-a06e41a8db56 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a4de000e-edd4-706a-a086-a06e41a8db56 {
}.lfr-layout-structure-item-7a8ef0d4-6645-ac23-8284-f280e9185e8b {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dad5b50c-9433-c029-9850-31bce2b15af7 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-29c96912-3806-823f-4aa0-b834b0975906 {
display: none !important;
}
.lfr-layout-structure-item-a006d484-f7ea-907c-5798-6e5a7d40331b {
max-width: 1200px !important;
}
.lfr-layout-structure-item-a006d484-f7ea-907c-5798-6e5a7d40331b {
}.lfr-layout-structure-item-f0adbe4c-24d6-a7c4-87b1-da44204c7c2a {
h2{
font-weight:400;
}
}.lfr-layout-structure-item-538c5c7c-d142-885b-772a-6959ab54b33e {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-538c5c7c-d142-885b-772a-6959ab54b33e {
}.lfr-layout-structure-item-91e42f90-cf37-1afb-251e-94c4ef554c67 {
}.lfr-layout-structure-item-042ec09e-3401-31e4-3465-ca50dc4824e1 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-042ec09e-3401-31e4-3465-ca50dc4824e1 {
}.lfr-layout-structure-item-2ed66ee0-5b01-6f45-16f3-1bc5e3151885 {
h2{
font-weight:400;
}
}.lfr-layout-structure-item-0d5a4385-327b-308a-a89f-2c9705de16b4 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-0d5a4385-327b-308a-a89f-2c9705de16b4 {
}.lfr-layout-structure-item-5d75cb4e-b3d6-dcd8-3adf-75581be1908c {
body.lfr-74 .lfr-layout-structure-item-5d75cb4e-b3d6-dcd8-3adf-75581be1908c .atom-button.button--.button--xs {
    max-width: none !important;
    width: auto !important;
}
}.lfr-layout-structure-item-2246db3a-026e-a724-b81d-bf9a9fc0acf2 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab58ce67-9cce-60d2-5781-b3a98981a656 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-dc09da44-073d-1646-3f6a-b0fdb4d34230 {
@media (min-width: 768px){
    position:relative;
top:-100px;
}
}.lfr-layout-structure-item-8f39e068-7318-0cd3-7ddc-3ee020936875 {
h2{
font-weight:400;
}
}.lfr-layout-structure-item-4a422a14-4850-8786-5547-e7296242f390 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-4a422a14-4850-8786-5547-e7296242f390 {
}.lfr-layout-structure-item-4a49b2a1-1108-68dc-92c8-263a729553be {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9d078f5d-110c-ee6f-924c-b214a71606e8 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-9d078f5d-110c-ee6f-924c-b214a71606e8 {
}.lfr-layout-structure-item-4f3049b4-dc34-1b57-7927-c6a4d3aa5a00 {
}.lfr-layout-structure-item-965b45b4-2dff-b7b6-287a-fbcccaba407e {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-965b45b4-2dff-b7b6-287a-fbcccaba407e {
}.lfr-layout-structure-item-d750efba-1cf1-1925-a4b8-c189f073ae6c {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-34e32bbf-320c-819c-59d4-3b07fdeeee81 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-450cfd51-b229-1a98-b9da-875cbf67b39b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 80px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-04f20490-5802-0303-51e2-50e069ccf5bd {
width: 50% !important;
}
.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
display: none !important;
font-family: "Satoshi-Regular" !important;
margin-bottom: 80px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-cebd9ac7-480d-8154-038e-5ba594321757 {
display: none !important;
}
.lfr-layout-structure-item-850866fe-d6ea-2393-05f5-e7483da17a20 {
}.lfr-layout-structure-item-ffe2ed63-ede6-7762-3648-3e41aeb4dc6f {
margin-top: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-ffe2ed63-ede6-7762-3648-3e41aeb4dc6f {
background: linear-gradient(
    to right, 
    transparent 48%, 
    transparent 48%, 
    var(--iz-200) 48%, 
    var(--iz-200) 100%
  );
.pb-70-44{
padding-bottom:0 !important;
}
.pt-70-44{
padding-top:2rem !important;
}
@media (max-width: 573px) {
  background: var(--iz-200);
}

@media (min-width: 573px) and (max-width: 991px) {
  background: linear-gradient(
    to right, 
    transparent 0%, 
    transparent 30%, 
    var(--iz-200) 30%, 
    var(--iz-200) 100%
  );
}.lfr-layout-structure-item-e3e8414d-ebfc-e451-7627-ce9587021441{
.content-overlay{
background: linear-gradient(176.9deg, rgba(0, 0, 0, 0) 64.58%, #011C4A 97.94%);
}
}body.lfr-74 .lfr-layout-structure-item-b1664852-481b-bc8b-c091-cb5f1233ebb6 .atom-button.button--.button--xs {
    max-width: none !important;
    width: auto !important;
}.lfr-layout-structure-item-36e68cf1-1a7f-6fa9-46c0-fa588375dc1b {
}.lfr-layout-structure-item-88b23e7f-b5a3-4bcb-4ac7-cfccc229d641 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cff0541e-ec6f-f437-f8cf-c51e2ded1733 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-cff0541e-ec6f-f437-f8cf-c51e2ded1733 {
}.lfr-layout-structure-item-f775999d-d180-4841-8a0a-d697ad84d167 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-815190ba-85df-486c-ed3a-b9b73473e615 {
@media (min-width: 768px){
    position:relative;
top:-100px;
}
}.lfr-layout-structure-item-d9763b1f-7652-eea6-fa59-102c6c12dc16 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3e8324ab-3f9a-f08b-b3d4-c4b7ba409462 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-549f4bf5-af29-9324-4740-a81e5fade0a8 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3c5a22c7-59d5-0c57-63e7-80e59fae7380 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-484e72f4-1fb8-1389-62e8-7e4bfed77940 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-292a8258-62e0-5d67-9bb9-f7445e963caa {
max-width: 1200px !important;
}
.lfr-layout-structure-item-292a8258-62e0-5d67-9bb9-f7445e963caa {
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-ff26c39d-7af8-111f-39f2-75d4f9a4700f {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-538c5c7c-d142-885b-772a-6959ab54b33e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-042ec09e-3401-31e4-3465-ca50dc4824e1 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04f20490-5802-0303-51e2-50e069ccf5bd {
width: 67% !important;
}
.lfr-layout-structure-item-3e8324ab-3f9a-f08b-b3d4-c4b7ba409462 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 70.5px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
margin-bottom: 70px !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-befbb515-67ed-5a05-5727-067bfb923f05 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-94a35e96-7128-5f2d-6841-6f9421a61887{
.content-overlay{
background: linear-gradient(176.9deg, rgba(0, 0, 0, 0) 64.58%, #011C4A 97.94%);
}
@media (max-width: 768px){
.background-video{
object-fit:cover !important;
height: calc(100dvh - 80px) !important;
}
}
}.lfr-layout-structure-item-81d5b331-933c-64d4-52bf-73809c9d6c65{
.content-overlay{
background: linear-gradient(176.9deg, rgba(0, 0, 0, 0) 64.58%, #011C4A 97.94%);
}
@media (max-width: 768px){
.background-video{
object-fit:cover !important;
height: calc(100dvh - 80px) !important;
}
}
}.lfr-layout-structure-item-02c79afc-668e-02bb-ba3f-f6a2e7077118 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ff26c39d-7af8-111f-39f2-75d4f9a4700f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-538c5c7c-d142-885b-772a-6959ab54b33e {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-042ec09e-3401-31e4-3465-ca50dc4824e1 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2d0a94d4-470b-bba4-4f46-c567cc82bf34 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-04f20490-5802-0303-51e2-50e069ccf5bd {
width: 100% !important;
}
/*.background-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
	pointer-events: none;
}

.fluid-container-section {
	position: relative;
	overflow: hidden;
	z-index: 1;
}*/
.pixelsXL-dark-bg{
           background-image: 
           url(/documents/d/asset-library-35912/pixelesxl);
	        /* background-size: clamp(10rem, 1.4583333333rem + 4.7743055556vw, 35rem);
           background-position: right top;
	         background-repeat: no-repeat; */
}

.pixels-dark-bg{
           background-image: 
             url(/documents/d/asset-library-35912/pixels-red-white),
             url(/documents/d/asset-library-35912/pixels-red); 
         /*  background-repeat: no-repeat, no-repeat; 
           background-size: clamp(3.75rem, 1.4583333333rem + 4.7743055556vw, 7.1875rem), clamp(1.5625rem, 0.5208333333rem + 2.1701388889vw, 3.125rem);
           background-position: right top, left bottom;*/
				background-position: right top;
			background-repeat: no-repeat;
}
.pixels-light-bg{
           background-image: 
             url(/documents/d/asset-library-35912/pixels-red-blue),
             url(/documents/d/asset-library-35912/pixel-blue); 
          /* background-repeat: no-repeat, no-repeat; 
           background-size: clamp(3.75rem, 1.4583333333rem + 4.7743055556vw, 7.1875rem), clamp(1.5625rem, 0.5208333333rem + 2.1701388889vw, 3.125rem);
           background-position: right top, left bottom;*/
}

/*
@media (max-width: 419.99px){
 .paddingMobile-0{
    padding-left: 0!important; 
    padding-right: 0 !important;
 }
}*/


.lfr-layout-structure-item-ffe2ed63-ede6-7762-3648-3e41aeb4dc6f {
background: linear-gradient(
    to right, 
    transparent 48%, 
    transparent 48%, 
    var(--iz-200) 48%, 
    var(--iz-200) 100%
  );
.pb-70-44{
padding-bottom:0 !important;
}
.pt-70-44{
padding-top:2rem !important;
}
@media (max-width: 767px) {
  background: var(--iz-200);
}.lfr-layout-structure-item-e3e8414d-ebfc-e451-7627-ce9587021441{
.content-overlay{
background: linear-gradient(176.9deg, rgba(0, 0, 0, 0) 64.58%, #011C4A 97.94%);
}
@media (max-width: 768px){
.background-video{
object-fit:cover !important;
height: calc(100dvh - 80px) !important;
}
}
}}